Download it now!
Bug 103721 - PROBLEM SETTING CONDITIONAL FORMATTING (CLEAR MAIN SETTINGS)
Summary: PROBLEM SETTING CONDITIONAL FORMATTING (CLEAR MAIN SETTINGS)
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
5.2.2.2 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Conditional-Formatting
  Show dependency treegraph
 
Reported: 2016-11-05 11:31 UTC by Davide
Modified: 2017-08-30 19:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
CONDITIONAL FORMATTING CLEAR MAIN SETTINGS (8.00 KB, application/vnd.ms-excel)
2016-11-05 11:31 UTC, Davide
Details
Sample file modified (8.00 KB, application/x-ole-storage)
2016-11-06 00:23 UTC, m.a.riosv
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Davide 2016-11-05 11:31:30 UTC
Created attachment 128508 [details]
CONDITIONAL FORMATTING CLEAR MAIN SETTINGS

PROBLEM CONDITIONAL FORMATTING:
if a cell / column has an edge or setting (center, right, left - or other NON conditional settings) and I want to insert a background in that cell / column, the conditional setting SHOULD NOT CLEAR/delete the main setting (unless it is carried out deliberately by a conditional setting).
Comment 1 m.a.riosv 2016-11-06 00:23:10 UTC
Created attachment 128524 [details]
Sample file modified

Hi @Davide, the whole title in capitals it's like shout, not too fine.

On the Excel_CondFormat_1_1_2, it's set up the bottom border, as border it's modified it is applied, but for all borders not only for the modified.

Defining left+bottom+right border for the Excel_CondFormat_1_1_2 format seems it's what you like.

In my opinion not a bug, maybe a request for enhancement.
Comment 2 QA Administrators 2017-07-27 12:06:33 UTC Comment hidden (obsolete)
Comment 3 QA Administrators 2017-08-30 19:31:56 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170830